ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "37a5ab5b-5234-11ee-a382-005056a5c4e8"
    Код: "000003857"
    UIDСценария: "cc62d9c5-50af-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Формирование отчета с правами Склад"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Склад"
    СценарийНаименование: "Формирование отчета с правами Склад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

